#!/usr/bin/env python
# -*- coding:utf-8 -*- 
# Author: hj
# softWare:pycharm
# fileName:mod_config.py
# createTime:2020/7/18 12:39

import os,configparser

def getConfig(section,key):
    config = configparser.ConfigParser()
    path = os.path.split(os.path.realpath(__file__))[0] + '/configure.conf'
    config.read(path)
    return config.get(section,key)